polld
=====

This is simple daemon which peridically opens files (defined in /etc/polld).
I use this for scanning partitions in card reader, which does not report card
insertion/removal. With polld, they appear in 10 seconds after insertion and
udev will then create appripriate device nodes.

Program homepage is at <http://cihar.com/software/polld>.
Please report bugs to <http://bugs.cihar.com>.

Subversion is available at:
svn://svn.cihar.com/polld
http://viewsvn.cihar.com/polld
